package com.qmth.exam.reserve.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum FileUploadType {

    /**
     * 系统相关
     */
    UPLOAD("upload", "private"),
    /**
     * 导入导出
     */
    FILE("file", "public");

    private final String title;
    private final String fssType;
}
